﻿@media (max-width: 767px) {
  .mobile-hide {
    display: none; }
  .mobile-bold {
    font-weight: bold; } }

.mobile-show, .tablet-show {
  visibility: hidden;
  display: none; }

@media (max-width: 767px) {
  .mobile-show {
    visibility: visible;
    display: block; } }

@media (min-width: 992px) {
  .showcolumn {
    display: none; } }

@media (max-width: 767px) {
  #elcn-student-container {
    margin-top: 65px; } }

@media (max-width: 767px) {
  .twitter-typeahead {
    width: 100%; }
  .elcn-student-search-menu {
    width: 100% !important; } }

@media (max-width: 767px) {
  .alert-rules {
    height: auto;
    overflow: visible;
    padding-top: 5px; } }

@media (max-width: 767px) {
  .alerttable tbody {
    overflow-y: auto;
    height: calc(100vh - 350px); } }

@media (max-width: 767px) {
  #notes-textarea {
    height: calc(100vh - 230px); }
  .mobile-fixed-container {
    width: 100%;
    position: fixed; } }

@media (max-width: 767px) {
  .success {
    display: none;
    vertical-align: middle;
    height: calc(100% - 105px);
    top: 105px;
    width: 100%;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    line-height: 0; }
  #alertsuccess > div {
    position: absolute;
    width: 100%;
    top: 50%; } }

@media (max-width: 767px) {
  #elcn-student-search-form {
    border: 0;
    margin-bottom: 22px;
    padding: 0px; } }

@media (max-width: 767px) {
  .alert-feedback {
    position: inherit;
    max-width: 100%; } }

@media (max-width: 991px) {
  .tablet-hide {
    display: none; } }

@media (max-width: 991px) {
  .tablet-show {
    visibility: visible;
    display: block; } }

@media (max-width: 767px) {
  .mobile-no-padding {
    padding-right: 0 !important; }
  #elcn-student-container {
    margin-right: 0 !important; } }

